/**
 * @file
 * Visual styles for fields.
 */

.field:not(:last-child) {
  margin-block-end: var(--sp1);
  @media (min-width: 43.75rem) {
    margin-block-end: var(--sp2);
  }
}

.field--name-field-content .field__item:not(:last-child) {
  margin-block-end: var(--sp1);
  @media (min-width: 43.75rem) {
    margin-block-end: var(--sp2);
  }
}